lapacke_cgehrd.c(3)

NAME
lapacke_cgehrd.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cgehrd (int matrix_layout, lapack_int n, lapack_int ilo, lapack_int ihi, lapack_complex_float *a, lapack_int lda, lapack_complex_float *tau)

Function Documentation

  lapack_int LAPACKE_cgehrd (int matrix_layout, lapack_int n, lapack_int ilo, lapack_int ihi, lapack_complex_float * a, lapack_int lda, lapack_complex_float * tau)

Definition at line 36 of file lapacke_cgehrd.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.